// Datei: LCD.H
//
// Ansteuerung der LCD-Anzeige
// im 4 Bit Daten Mode und
//
// Holger Klabunde
// 03.03.2002

//Ausgnge fr die Ansteuerung der LCD-Anzeige
#define LCD_RS 0x40	
#define LCD_CS 0x80	

#define LCDCS_ON() { lcdport|=LCD_CS; FT_Write(fthandle,&lcdport,1,&written); }
#define LCDCS_OFF() { lcdport&=~LCD_CS; FT_Write(fthandle,&lcdport,1,&written); }
#define LCDRS_ON() { lcdport|=LCD_RS; FT_Write(fthandle,&lcdport,1,&written); }
#define LCDRS_OFF() { lcdport&=~LCD_RS; FT_Write(fthandle,&lcdport,1,&written); }

#define Wait() Sleep(5);

extern void LCDInit();
extern void LCDCls();
extern void LCDPos(unsigned char zeile,unsigned char position);
extern void LCDWrite(char *__putstr);
extern void LCDWriteByte(unsigned char data);
extern unsigned char lcdport;
